@charset "utf-8";
/* CSS Document */
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ebfdff;
	font-size: 12px;
	color: #969090;
}
.bj {
	background-image: url(http://ue6.17173.itc.cn/wxwx/bj.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bjpu {
	background-image: url(http://ue1.17173.itc.cn/wxwx/bjpu.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bj_960t {
	background-image: url(http://ue5.17173.itc.cn/wxwx/bjt.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_366 {
	background-image: url(http://ue1.17173.itc.cn/wxwx/index_21.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_366b {
	background-image: url(http://ue9.17173.itc.cn/wxwx/index_65.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bj_682 {
	background-image: url(http://ue6.17173.itc.cn/wxwx/page_05.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bk {
	background-color: #FFFFFF;
	border: 1px solid #787878;
}
.sx {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c28ba8;
}
.cGreyd16,.cGreyd16 a:link,.cGreyd16 a:visited,.cGreyd16 a:active { color: #161616; text-decoration: none; }
.cGreyd16 a:hover{ color: #161616; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #ffdf73; text-decoration: none; }
.cYellow a:hover{ color: #ffdf73; text-decoration: underline; }
.cOrange2b,.cOrange2b a:link,.cOrange2b a:visited,.cOrange2b a:active { color: #a2402b; text-decoration: none; }
.cOrange2b a:hover{ color: #a2402b; text-decoration: underline; }
.cE1,.cE1 a:link,.cE1 a:visited,.cE1 a:active { color: #e1e1e1; text-decoration: none; }
.cE1 a:hover{ color: #e1e1e1; text-decoration: underline; }
.cRed03,.cRed03 a:link,.cRed03 a:visited,.cRed03 a:active { color: #a62d03; text-decoration: none; }
.cRed03 a:hover{ color: #a62d03; text-decoration: underline; }
.cRed36,.cRed36 a:link,.cRed36 a:visited,.cRed36 a:active { color: #393636; text-decoration: none; }
.cRed36 a:hover{ color: #061722; text-decoration: underline; }
.cRed52,.cRed52 a:link,.cRed52 a:visited,.cRed52 a:active { color: #525252; text-decoration: none; }
.cRed52 a:hover{ color: #525252; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cZi,.cZi a:link,.cZi a:visited,.cZi a:active { color: #6d508a; text-decoration: none; }
.cZi a:hover{ color: #6d508a; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #32dbff; text-decoration: none; }
.cBlue a:hover{ color: #32dbff; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 20px;}
.p12Bold{ font-size: 12px; line-height: 20px; font-weight: bold;}
.p14{ font-size: 14px;	line-height: 23px;}
.p14Bold{ font-size: 14px; line-height: 20px; font-weight: bold;}
.p16Bold{ font-size: 16px; line-height: 25px; font-weight: bold;}
.pdBottom2{ padding-Bottom: 2px; }
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft20a{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdTop3 {
	padding-top: 3px;
}
.pdTop13 {
	padding-top: 13px;
}
ul, ol, dl, li { list-style: none; }
/*---list1---*/
.list1{ padding:0 auto; margin:0 auto; width:334px; }
.list1 li{
	float:left;
	clear:both;
	width:334px;
	height:19px;
	padding:3px 0 3px 0;
	margin:2px 0 0 3px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: ;
	border-bottom-color: #918187;
	border-bottom-style: solid;
}
.list1 li,.list1 li a{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration:none;
	font-weight: normal;
}
.list1 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration: none;
	font-weight: normal;
}
.list1 li span{ float:right; width:67px; font-size:12px; color:#472428; height:19px; line-height:18px; text-align:center;}
/*--list2---*/
.list2{ padding:0 auto; margin:0 auto; width:334px; }
.list2 li{
	float:left;
	clear:both;
	width:334px;
	height:19px;
	padding:3px 0 3px 0;
	margin:2px 0 0 3px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: ;
	border-bottom-color: #918187;
	border-bottom-style: solid;
}
.list2 li,.list2 li a{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration:none;
	font-weight: normal;
}
.list2 li a:hover{
	line-height:19px;
	font-size:14px;
	color:#472428;
	text-decoration: none;
	font-weight: normal;
}
.list2 li span{ float:right; width:67px; font-size:12px; color:#989a9d; height:19px; line-height:18px; text-align:center;}
/*--list3---*/
.list3{ padding: 2px 0 2px 2px; margin: 2px 0 2px 0; width: 98%; }
.list3 li{ float: left; clear: both; width: 100%; height: 15px; padding: 4px 0; margin: 0 0 0 2px; }
.list3 li,.list3 li a{ line-height: 15px; font-size: 12px; color: #5c5c5c; text-decoration: none; }
.list3 li a:hover{ line-height: 15px; font-size: 12px; color: #5c5c5c; text-decoration: underline; }
.list3 li span{ float: left; width: 15%; font-size: 12px; color: #d94884; height: 15px; line-height: 15px; text-align: center; }
/*---JTlist1---*/
.jtList1{ width:299px; padding:0 auto; margin:0 0px 0px 0px;}
.jtList1 img{
	width:215px;
	height:117px;
	display:block;
	margin: 0px;
	background-position: center center;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.jtList1 ul{ padding:3px 5px 0 5px; margin:2px 2px 0 22px; }
.jtList1 li{
	float:left;
	margin:5px 2px 5px 2px;
	text-align:center;
	width:239px;
	height:150px;
	background-color: #000;
}
.jtList1 li,.jtList1 li a{
	line-height:15px;
	font-size:12px;
	color:#d6d6d6;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList1 li a:hover{ font-size:12px; color:#d6d6d6; text-decoration: underline;font-weight: normal; }
.jtList1 li span{ clear:both; text-align:center; width:215px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist2---*/
.jtList2{ width:683px; padding:0 auto; margin:0 0px 0 0px;}
.jtList2 img{
	width:160px;
	height:93px;
	display:block;
	margin: 0px;
	background-position: center center;
}
.jtList2 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 6px; height:135px}
.jtList2 li{
	float:left;
	margin:2px 5px 22px 4px;
	text-align:center;
	width:160px;
	height:93px;
}
.jtList2 li,.jtList2 li a{
	line-height:15px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList2 li a:hover{ font-size:12px; color:#fff; text-decoration: underline;font-weight: normal; }
.jtList2 li span{ clear:both; text-align:center; width:162px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
/*---JTlist3---*/
.jtList3{ width:274px; padding:0 auto; margin:0 0px 0 0px;}
.jtList3 img{
	width:100px;
	height:100px;
	display:block;
	margin: 0px;
	background-position: center center;
	border: 1px solid #e5eaed;
}
.jtList3 ul{ padding:3px 5px 0 5px; margin:6px 5px 0 5px; height:135px}
.jtList3 li{
	float:left;
	margin:2px 5px 22px 2px;
	text-align:center;
	width:120px;
	height:160px;
}
.jtList3 li,.jtList3 li a{
	line-height:15px;
	font-size:12px;
	color:#565656;
	text-decoration:none;
	padding:2px 0px 5px 0px;
	font-weight: normal;
}
.jtList3 li a:hover{ font-size:12px; color:#565656; text-decoration: underline;font-weight: normal; }
.jtList3 li span{ clear:both; text-align:center; width:120px; display:block; height:15px;line-height:15px; padding:5px 0px 0px 0px;}
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
}
.baikepage{
	font-size: 12px;
	color: #7bbaf0;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 7px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #b2b2b2;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #fff;
		border: 1px solid #f0f0f0;
}
.baikepage a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
.baikepage span  a:hover{
	color: #fff;
	background: #9f0407;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{
	color:#a80002;
	cursor:pointer;
	background:url(http://ue2.17173.itc.cn/tera/index_100.jpg) no-repeat center bottom;
	font-weight: bold;
}
.left1qieout{color:#5d5d5d;cursor:pointer;
	background:url(http://ue4.17173.itc.cn/tera/index_102.jpg) no-repeat center bottom;
	font-weight: bold;}
/*---bottom---*/
#footer {
	width: 960px;
	padding: 0;
	clear: both;
	height: 115px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footerLogo { text-align: right; margin: 0; width: 250px; padding: 10px 0  0 10px; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 565px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #fff; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #fff; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
/*滑门设置1
---------------------------------------------*/
#slidingDoorOne2 { width: 299px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne2 ul { height: 127px; margin:  0; padding: 0 0 0 10px; float: left; }
 
#slidingDoorOne2 li { display: block; float: left; font-size: 14px; line-height: 32px; text-decoration: none; padding: 0 0 3px 0;}
 
#slidingDoorOne2 li a { width: 137px; float: left; text-align: center; padding: 0; line-height: 32px; background-image: url(http://ue3.17173.itc.cn/wxwx/index_41.jpg); background-repeat: no-repeat; height: 32px; font-size: 14px; color: #000; font-weight: bold;text-decoration: none; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne2 li a:hover { width: 137px; float: left; text-align: center; color: #000; line-height: 32px; background-image: url(http://ue3.17173.itc.cn/wxwx/index_41.jpg); background-repeat: no-repeat; background-position: center top; height: 32px; padding: 0; font-size: 14px; margin-right: 1px; margin-left: 1px; }
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue3.17173.itc.cn/wxwx/index_41.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-right: 1px; margin-left: 1px; }